# OurUmbracoTestingUmbracoContext

Repo containts two controllers, a RenderMvcController and a SurfaceController



## Getting started


```
{
	"Umbraco backoffice user" : {
		"username": "test@test.com",
		"password": "Mgj]O}7o{p"
	}
}
```
